## python-distutils-extra 0.90

=== debian/changelog ===
python-distutils-extra (0.90) feisty; urgency=low

  * Initial Release.

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Sun,  28 Nov 2006 20:26:28 +0200
