## python-distutils-extra 1.91ubuntu2

=== debian/changelog ===
python-distutils-extra (1.91ubuntu2) gutsy; urgency=low

  * Add debian/python-distutils-extra.docs: Ship the files in doc/.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 18 Sep 2007 12:37:08 +0200

python-distutils-extra (1.91ubuntu1) gutsy; urgency=low

  * Switch to setuptools build system (thanks to Johannes Hölzl)
  * Integrate commands into setuptools
  * Update documentation and package description

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Mon, 13 Aug 2007 13:55:02 +0200

python-distutils-extra (1.90) unstable; urgency=low

  * New major release
  * API break

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Wed, 27 Jun 2007 15:36:26 +0200
