## python-distutils-extra 1.91.2

=== debian/changelog ===
python-distutils-extra (1.91.2) unstable; urgency=low

  * DistUtilsExtra/command/build_i18n.py: Do not merge PO files by default,
    since it is not related to building the package, should be done manually
    rather, and creates noise in revision control. Introduce a new option
    -m/--merge-po instead. Adapt doc/FAQ accordingly.
  * debian/control: Update Vcs-*: fields.
  * debian/copyright: Fix copyright statement and upstream URL.
  * debian/changelog: Fix invalid email address to make lintian happy.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Mar 2008 21:59:43 +0100

python-distutils-extra (1.91.1) unstable; urgency=low

  * doc/FAQ: Fix typo: build_l10n -> build_i18n. (LP #177175)
  * Add debian/python-distutils-extra.docs: Ship documentation.
  * Add DistUtilsExtra/command/clean_i18n.py: New command 'clean_i18n' which
    cleans up build/mo and then just does a normal clean. Also add this to
    entry_points in setup.py. (Closes: #435182; LP #177173)
  * Bump Standards-Version to 3.7.3 (no changes necessary).
  * debian/control: Add Vcs-Bzr field.
  * debian/control: Add myself to Uploaders, with Sebastian's consent.
  * DistUtilsExtra/command/clean_i18n.py: Remove translated desktop, xml, etc.
    files, too.
  * debian/rules: Remove python_distutils_extra.egg-info/ on clean.

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Jan 2008 12:13:30 +0100

python-distutils-extra (1.91) feisty; urgency=low

  * Switch to setuptools build system (thanks to Johannes Hölzl)
  * Integrate commands into setuptools
  * Update documentation and package description

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Mon, 13 Aug 2007 13:55:02 +0200
