=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
+clean::
+	rm -rf python_distutils_extra.egg-info
+
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
 
 arch-build::
