## python-distutils-extra 1.92-maemo0

=== debian/changelog ===
python-distutils-extra (1.92-maemo0) unstable; urgency=low

  * Remove pycompat stuff

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 25 Jun 2009 14:58:07 +0100

python-distutils-extra (1.92) unstable; urgency=low

  * Add DistUtilsExtra/command/check.py: New "check" command, running pylint
    for now, but will do more things in the future. Thanks to Rodney Dawes for
    this!
  * debinan/rules: Drop arch-build stuff. We have bzr-builddeb nowadays, and
    for a package like this it isn't required at all.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Mar 2009 19:14:52 +0100
