=== debian/control ===
Source: python-distutils-extra
Section: python
Priority: optional
Original-Maintainer: Sebastian Heinlein <glatzor@ubuntu.com>
Maintainer: Faheem Pervez <trippin1@gmail.com>
XSBC-Original-Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: cdbs, debhelper (>= 5.0.37.2), python2.5-dev | python-dev | python-all-dev, python2.5-setuptools | python-setuptools
Standards-Version: 3.7.3
Vcs-Bzr: http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
Vcs-Browser: https://code.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian

Package: python-distutils-extra
Architecture: all
Depends: python2.5 | python, intltool
Description: enhancements to the Python build system
 This package provides additional functions to Python's distutils and 
 setuptools. It allows you to easily integrate gettext, icons and GNOME 
 documentation into your build and installation process.
