=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.
  
# Add here any variable or target overrides you need

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

DEB_PYTHON_INSTALL_ARGS_ALL += --prefix=/usr

build_base := "$(CURDIR)/./build"

clean::
	rm -rf python_distutils_extra.egg-info
	python2.5 setup.py clean -a
	rm -rf $(build_base)
	rm -f debian/stamp-python-configure
	rm -f debian/stamp-python-build
	rm -f debian/stamp-python-install

common-configure-arch common-configure-indep:: debian/stamp-python-configure
common-build-arch common-build-indep:: debian/stamp-python-build
common-install-arch common-install-indep:: debian/stamp-python-install

debian/stamp-python-configure::
	true
debian/stamp-python-build::
	python2.5 setup.py build --build-base=$(build_base)
debian/stamp-python-install::
	python2.5 setup.py install --root=$(DEB_DESTDIR) --no-compile -O0 $(DEB_PYTHON_INSTALL_ARGS_ALL)
debian/stamp-python-%::
	touch $@
