## python-distutils-extra 2.12

=== debian/changelog ===
python-distutils-extra (2.12) unstable; urgency=low

  * auto.py: Auto-install GtkBuilder files which have attributes in the
    <interface> tag.
  * auto.py: Extract translatable strings from GtkBuilder files which have
    attributes in the <interface> tag. (LP: #451170)
  * auto.py: Properly handle *.{desktop,notifyrc}.in files in data/.
    (LP: #451175)

 -- Martin Pitt <mpitt@debian.org>  Wed, 14 Oct 2009 13:53:43 +0200

python-distutils-extra (2.11) unstable; urgency=high

  * Urgency high: Fixes RC bug with a trivial patch, no other changes.
  * auto.py: Fix variable name in "syntax error" warning. (Closes: #549583)

 -- Martin Pitt <mpitt@debian.org>  Sun, 11 Oct 2009 20:08:40 +0200

python-distutils-extra (2.10) unstable; urgency=low

  * python-mkdebian: Handle complex cases where submodules of a Python module
    can be in different packages. (LP: #421689)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Sep 2009 12:37:05 +0200

python-distutils-extra (2.9) unstable; urgency=low

  * Add missing intltool build dependency. (Closes: #536914)
  * python-mkdebian: Improve error message when devscripts is not installed.
    Add a Suggests: devscripts.
  * auto.py: Automatically install GNOME help files. Thanks to Severin
    Heiniger!
  * build_help: Fix installation path of docbook files. Thanks to Severin
    Heiniger!
  * auto.py: Mark 'setup.cfg' as known. Thanks to Severin Heiniger!
  * auto.py, sdist_auto: Turn filter_prefix and filter_suffix into properites
    so that subclasses can extend them. Thanks to Severin Heiniger!
  * build_help: Make whitespace and quotes consistent.
  * auto.py: Add test case for automatic help installation.

 -- Martin Pitt <mpitt@debian.org>  Sat, 08 Aug 2009 12:10:16 +0200

python-distutils-extra (2.8) unstable; urgency=low

  [ Didier Roche ]
  * debian/local/python-mkdebian: Add a --force-control option to update all
    fields in debian/control, instead of just Depends:.

  [ Martin Pitt ]
  * auto.py: Do not ship DistUtilsExtra/. This makes it easier to bundle
    DistUtilsExtra with source packages without installing it. Thanks to
    Severin Heiniger!

 -- Martin Pitt <mpitt@debian.org>  Thu, 23 Jul 2009 13:06:05 +0200

python-distutils-extra (2.7) unstable; urgency=low

  * debian/local/python-mkdebian: Add python build dependency.
  * debian/local/python-mkdebian: Bump python-distutils-extra build
    dependency.
  * auto.py: Ignore .shelf/ (from bzr), add comprehensive test cases.
  * debian/local/python-mkdebian: Update dependencies of debian/control, if it
    already exists.

 -- Martin Pitt <mpitt@debian.org>  Mon, 20 Jul 2009 16:42:41 +0200

python-distutils-extra (2.6) unstable; urgency=low

  * auto.py: Add another test case for having python packages below data/, and
    ignore them in automatic package installation and automatic provides. (The
    previous fix just covered modules). (LP: #399324)
  * auto.py: Point out what happens with file types, and where they are
    installed.

 -- Martin Pitt <mpitt@debian.org>  Fri, 17 Jul 2009 16:14:05 +0200

python-distutils-extra (2.5) unstable; urgency=low

  * auto.py: Add test case for having python files below data/, and ignore
    them for calculating dependencies. (LP: #399324)

 -- Martin Pitt <mpitt@debian.org>  Fri, 17 Jul 2009 14:02:06 +0200

python-distutils-extra (2.4) unstable; urgency=low

  * Add missing python-{crypto,dateutil} build dependencies, for the test
    suite to succeed.
  * python-mkdebian: Add long description, thanks Loïc Minier!
  * auto.py: Ignore manually installed *.ui files (Thanks Severin Heiniger!)
    and manpages.
  * auto.py: Support polkit-1 (determined by checking source code for
    org.freedesktop.PolicyKit1). 

 -- Martin Pitt <mpitt@debian.org>  Tue, 14 Jul 2009 10:33:03 +0200

python-distutils-extra (2.3) unstable; urgency=low

  * auto.py: Fix recognition of GtkBuilder *.ui files as glade-3 writes them.
  * auto.py: Add automatic calculation of "requires" unless explicitly given.
  * auto.py: Add automatic calculation of "provides" unless explicitly given.
  * Drop test/testBzrBuild.py, it's specific to Sebastian's computer.
  * setup.py: Drop nose.collector, we don't use it.
  * Add debian/local/python-mkdebian: Create/update debian packaging
    (debian/*) from python egg-info data. Not terribly pretty, but working and
    reasonably policy compliant.

 -- Martin Pitt <mpitt@debian.org>  Wed, 01 Jul 2009 16:39:54 +0200

python-distutils-extra (2.2) unstable; urgency=low

  * auto.py: Handle "NEWS" and "TODO" standard files.
  * auto.py: Actually install GtkBuilder *.ui files.
  * auto.py: Install manpages.
  * auto.py: Define __version__, so that setup.py scripts can do version
    checks.
  * auto.py: Automatically install Python modules in soure root directory.
  * auto.py: Automatically install files in ./etc/ to /etc/.
  * auto.py: Temporarily create fake *.py symlinks for Python executables
    without extensions, so that they get covered by intltool-update.

 -- Martin Pitt <mpitt@debian.org>  Sun, 28 Jun 2009 21:18:38 +0200

python-distutils-extra (2.1) unstable; urgency=low

  * debian/rules: Remove build/ on clean.
  * debian/control: Bump Standards-Version (no changes necessary).
  * debian/control: Mention auto module in package description.
  * Add MANIFEST.in, to provide a working "setup.py sdist".
  * doc/README, DistUtilsExtra.auto.py: Improve documentation.

 -- Martin Pitt <mpitt@debian.org>  Thu, 25 Jun 2009 12:49:41 +0200

python-distutils-extra (2.0) unstable; urgency=low

  [ Julian Andres Klode ]
  * DistUtilsExtra/command/build_i18n.py: Only rebuild files if the input
    has been modified after the output has been produced. (Closes: #523369)

  [ Martin Pitt ]
  * build_extra.py: Fix typo in help.
  * Add new command "build_kdeui" to call pykdeuic4 for compiling KDE 4 .ui
    files to .py modules. Add it to build_extra.
  * build_i18n.py: Fix error if default "po/" directory does not exist.

