=== debian/control ===
Source: python-distutils-extra
Section: python
Priority: optional
XS-Python-Version: all
Maintainer: Sebastian Heinlein <devel@glatzor.de>
Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: cdbs, debhelper (>= 5.0.37.2), python-central (>= 0.5), python-all-dev, python-setuptools, python-crypto, python-dateutil, intltool
Standards-Version: 3.8.2
Vcs-Bzr: http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
Vcs-Browser: https://code.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian

Package: python-distutils-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, intltool
Suggests: devscripts
Description: enhancements to the Python build system
 This package provides additional functions to Python's distutils and 
 setuptools. It allows you to easily integrate gettext, icons and GNOME 
 documentation into your build and installation process.
 .
 It also provides an "auto" module which provides a "do what I mean" automatic
 build system; if you stick to the conventions, you do not need to write
 setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
 package metadata (such as project name and version).
