=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.
  
DEB_PYTHON_SYSTEM=pycentral

# Add here any variable or target overrides you need

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

common-post-build-indep::
	test/auto.py -v

install/python-distutils-extra::
	install -D -m 755 debian/local/python-mkdebian debian/$(cdbs_curpkg)/usr/bin/python-mkdebian

clean::
	rm -rf build
	rm -rf python_distutils_extra.egg-info
