## python-distutils-extra 2.18bzr1

=== debian/changelog ===
python-distutils-extra (2.18bzr1) lucid; urgency=low

  * auto.py: Also recognize Qt .ui files if they start with an "<?xml..."
    first line. (LP: #543707)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Mar 2010 17:38:18 +0100

python-distutils-extra (2.18) unstable; urgency=low

  * python-mkdebian: Switch stdout to line buffering, for scripts reading our
    output on the fly.
  * auto.py: Ignore debian/ to avoid a lot of useless "does not recognize
    file" warnings. (LP: #519927)
  * Bump Standards-Version to 3.8.4 (no changes necessary).
  * test/auto.py: Use python-xdg instead of python-crypto for the "automatic
    requires" test, since -crypto uses obsolete libraries (sha in Python 2.6)
    which cause extra warnings. (Closes: #571506)

 -- Martin Pitt <mpitt@debian.org>  Wed, 24 Mar 2010 09:46:16 +0100

python-distutils-extra (2.17) unstable; urgency=low

  [ Didier Roche ]
  * python-mkdebian:
    - Use OptionParser for argv processing.
    - Add --changelog option to specify changelog message (can be used more
      than once for different tasks)
    - Add --dependency option to add a manual debian package dependency
      (can be used more than once for each package)

  [ Elliot Murphy ]
  * python-mkdebian:
    - Change from python-central to python-support for consistency with
      debian python packaging team preference.
    - Update to Standards-Version: 3.8.3
    - Fix a typo that caused additional_dependencies defaulting to None
      instead of [].
    - If debchange is not available, give a more friendly error message.
      (LP: #464137)

  [ Martin Pitt ]
  * auto.py: Document handling of icons.

 -- Martin Pitt <mpitt@debian.org>  Tue, 09 Mar 2010 16:28:04 +0100

python-distutils-extra (2.16) unstable; urgency=low

  * test/auto.py: Make Apport hook test description consistent to other tests.
  * build_help.py: Fix --help-dir option, thanks to Severin Heiniger for
    spotting this. (LP: #508438)
  * auto.py: Clean up temporary *.py symlinks also if there is an exception in
    between. (LP: #490985)

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 Jan 2010 18:48:31 +0100

python-distutils-extra (2.15) unstable; urgency=low

  * auto.py: Add support for Apport package hooks in apport/*.py. Thanks
    Philip Peitsch! (LP: #500316)

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Jan 2010 22:26:19 +0100

python-distutils-extra (2.14) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes necessary).
  * build_i18n.py: Fix crash when setup.py defines no data files. Thanks to
    Markus Korn! (LP: #493978)
  * auto.py: Preserve symlinks in bin/ and data/. distutils copies them as
    files by default, so we have to write the complete handling for those
    ourselves. (LP: #392562)

 -- Martin Pitt <mpitt@debian.org>  Tue, 22 Dec 2009 23:47:46 +0100

python-distutils-extra (2.13) unstable; urgency=low

  * python-mkdebian: Fix dependency detection for packages which only ship a
    Python module, not a package. Thanks Didier Roche! (LP: #482913)

 -- Martin Pitt <mpitt@debian.org>  Mon, 21 Dec 2009 19:12:25 +0100
