## python-distutils-extra 2.20

=== debian/changelog ===
python-distutils-extra (2.20) unstable; urgency=low

  [ Didier Roche ]
  * build_i18n.py: add support for LINGUAS (Siegfried Gevatter) (LP: #510957)

  [ Martin Pitt ]
  * debian/local/python-mkdebian: Make langpack.mk include optional, as it
    only exists in Ubuntu, not Debian. (Closes: #589802)
  * debian/local/python-mkdebian: If we are on Debian, set upload target to
    "unstable". (Closes: #589794)

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Jul 2010 10:46:18 +0200

python-distutils-extra (2.19) unstable; urgency=low

  * auto.py: Also recognize Qt .ui files if they start with an "<?xml..."
    first line. (LP: #543707)
  * test/auto.py: Check that automatic translation extraction also works for
    extensionless files and single quotation marks. (Side discussion in
    LP #533565)
  * test/auto.py: Check that scripts explicitly mentioned in "data_files" and
    "scripts" are covered by the automatic POTFILES.in generation. This
    reproduces LP #533565.
  * auto.py: Include scripts in setup.py's data_files into potential
    POTFILES.in candidates. (LP: #533565)
  * debian/control: Swap maintainer (me) and uploaders (Sebastian), since I'm
    the de-facto maintainer now.
  * debian/control: Replace python-all-dev build dependency with python-all,
    which is enough. Also wrap build dependencies.
  * Add debian/source/format: 3.0 (native).
  * setup.py: Grab version from DistUtilsExtra/auto.py instead of duplicating
    and hardcoding it.
  * python_mkdebian: Add --version option.
  * Move primary __version__ definition to DistUtilsExtra/__init__.py, where
    it makes more sense than just in the auto module.
  * Add debian/local/python-mkdebian.1. (Closes: #546266)
  * Add debian/python-distutils-extra.manpages to install the new manpage.

 -- Martin Pitt <mpitt@debian.org>  Sun, 09 May 2010 11:19:47 +0200
