## python-distutils-extra 2.22

=== debian/changelog ===
python-distutils-extra (2.22-2) unstable; urgency=low

  * Upload to unstable, now that the current python3 is in unstable.
  * Add debian/watch.
  * Add bzr-builddeb configuration (merge mode).
  * debian/copyright: Add missing Canonical copyright (Closes: #597548).
    While we are at it, also convert the file to DEP-5, and fix the
    common-licenses link to point to the versioned GPL.
  * DistUtilsExtra/command/check.py: Remove explicit GPL-3 license header, so
    that the file falls under the package's general GPL-2+ license. Rodney
    Dawes, the author, gave his explicit permission for this in #597548 (in
    fact, GPL-3 was unintended in the first place).
  * test/auto.py: Ignore python warning about import from local path.

 -- Martin Pitt <mpitt@debian.org>  Thu, 23 Sep 2010 16:00:58 +0200

python-distutils-extra (2.22-1) experimental; urgency=low

  [ Matthias Klose ]
  * setup.py: Drop import of "commands"; unused, and does not exist in
    python3.
  * Build a python3 package.

  [ Martin Pitt ]
  * DistUtilsExtra/command/build_extra.py: Use "in" operator instead of
    has_key(). It's more elegant and Python 3 compatible.
  * test/auto.py: Use Python3 compatible octal constant.
  * test/auto.py: Decode stdout/stderr result from subprocess from bytes to
    str, to work with Python3.
  * test/auto.py: Use whichever Python interpreter we got invoked with (using
    /proc/self/exe) instead of hardcoding "python". With that we can run the
    tests through python3 as well.
  * DistUtilsExtra/auto.py: Port from deprecated "compiler" module to current
    "ast" module.
  * test/auto.py: Only set PYTHONPATH if it isn't set already, so that we can
    override it from outside.
  * test/auto.py: Do not require that "setup.py clean -a" doesn't print
    anything to stderr; with Python 3.1 it now sends out warnings about
    nonexisting directories.
  * test/auto.py: Changed print statements to work with both Python 2 and 3.
  * DistUtilsExtra/command/build_extra.py: Drop unnecessary hashbang line.
  * test/auto.py: Filter out bogus errors about missing files which current
    Python 3 distutils spews out.
  * debian/rules: Run tests with python3 as well, against the installed
    modules in debian/python3-distutils-extra.
  * test/auto.py, debian/control: Use python{,3}-{pkg-resources,httplib2} as
    external test modules instead of -xdg and -dateutil, since the latter are
    not available for Python 3 yet.
  * debain/source/format: Switch to 3.0 (quilt), since we produce upstream
    tarballs and releases.

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Sep 2010 20:25:24 +0200

python-distutils-extra (2.21) unstable; urgency=low

  [ Umang Varma ]
  * python-mkdebian: Fix duplicate dependency substitutions. (LP: #608304)
  * python-mkdebian: Add --distribution switch for the changelog. If not
    specified, python-mkdebian will detect the distribution as before.
    (LP: #608589)
  * python-mkdebian: Add --no-changelog flag. (LP: #587538)

  [ Martin Pitt ]
  * debian/control: Bump Standards-Version to 3.9.1, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Tue, 14 Sep 2010 11:51:37 +0200
