=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 XS-Python-Version: all
 Maintainer: Martin Pitt <mpitt@debian.org>
 Uploaders: Sebastian Heinlein <devel@glatzor.de>
-Build-Depends: cdbs, 
- debhelper (>= 5.0.37.2), 
- python-central (>= 0.5),
- python-all,
+Build-Depends: debhelper (>= 5.0.37.2), 
+ python-all (>= 2.6.6-2~),
  python-setuptools,
- python-xdg,
- python-dateutil,
+ python-httplib2,
+ python-pkg-resources,
+ python3-all (>= 3.1.2-10~),
+ python3-setuptools,
+ python3-httplib2,
+ python3-pkg-resources,
  intltool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Bzr: http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
 Vcs-Browser: https://code.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
 
@@ -30,3 +32,18 @@
  build system; if you stick to the conventions, you do not need to write
  setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
  package metadata (such as project name and version).
+
+Package: python3-distutils-extra
+Architecture: all
+XB-Python3-Version: ${python3:Versions}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool
+Suggests: devscripts
+Description: enhancements to the Python3 build system
+ This package provides additional functions to Python's distutils and 
+ setuptools. It allows you to easily integrate gettext, icons and GNOME 
+ documentation into your build and installation process.
+ .
+ It also provides an "auto" module which provides a "do what I mean" automatic
+ build system; if you stick to the conventions, you do not need to write
+ setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
+ package metadata (such as project name and version).
