## python-distutils-extra 2.26

=== debian/changelog ===
python-distutils-extra (2.26-2ubuntu0.3) natty-security; urgency=low

  * Fix installation of symlinks in data/ dir (LP: #770566):
    - test/auto.py: Add test for installing a symlink which points to a
      nonexisting target directory/file. This reproduces the gist of the
      problem.
    - test/auto.py: Preserve symlinks in copytree() calls, so that we can
      actually verify that symlinks are preserved properly.
    - test/auto.py: Drop requirement that diff throws no error messages, as it
      will complain about the broken symlink.
    - DistUtilsExtra/auto.py, install_auto: Use os.walk() instead of
      distutils.filelist.findall() to pick out symlinks, as the latter fails
      badly with broken symlinks.
    - DistUtilsExtra/command/build_icons.py: Ignore symbolic links. distutils
      breaks on them when they point to a nonexisting target, and we handle
      them in auto.py.
    - http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian/revision/250

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 05 Sep 2012 22:05:20 -0500

python-distutils-extra (2.26-2ubuntu0.2) natty-proposed; urgency=low

  * debian/patches/ignore-relative-imports.patch:
    - Update with a further fix from trunk to fix a couple regressions

 -- Michael Terry <mterry@ubuntu.com>  Thu, 18 Aug 2011 14:27:05 -0400

python-distutils-extra (2.26-2ubuntu0.1) natty-proposed; urgency=low

  * debian/patches/ignore-relative-imports.patch:
    - Backport from trunk to ignore relative imports in source packages.
      This prevents Quickly from treating its own relative imports as
      errors.  LP: #746565

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 May 2011 14:47:27 -0400

python-distutils-extra (2.26-2) unstable; urgency=low

  [ Manuel de la Pena ]
  * DistUtilsExtra/auto.py: Fix ValueError crash when scanning the
    ctypes.wintypes import. (LP: #735698)

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Mar 2011 15:56:20 +0100

python-distutils-extra (2.26-1) unstable; urgency=low

  [ Michael Terry ]
  * build_help.py: Support mallard help files too. (LP: #729451)

  [ Martin Pitt ]
  * auto.py: Revert to "except SyntaxError, e" syntax, as Python 2.5 (which we
    still support in current sid) does not yet get along with the new "as"
    syntax. (Closes: #615177)
  * debian/rules: Reintroduce 2to3 call, as we now need to convert above
    except clause back to "as" for the Python 3.

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Mar 2011 11:55:06 +0100

python-distutils-extra (2.25-1) unstable; urgency=low

  * Port code to be fully Python 3 compatible; apply some small tricks to
    still work with Python 2 as well.
  * debian/rules: Drop 2to3 call, unnecessary now.
  * test/auto.py: Properly close read files to fix ResourceWarnings under
    Python 3.
  * test/auto.py: Ignore "pipe2 set errno ENOSYS; falling back to non-atomic
    pipe+fcntl" warning which happens when building on the Ubuntu buildds (see
    LP #718784). These cause unexpected stderr output and break the tests.

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Feb 2011 12:41:49 +0100

python-distutils-extra (2.24-1) unstable; urgency=low

  * auto.py: Fix the string comparison to not install *.notifyrc.in files
    twice. Thanks Éric Araujo for spotting this!
  * DistUtilsExtra/auto.py, __provides(): Do not accidentally clobber
    "py_modules" with "packages", by using a proper copy of the list. Remove
    error filter workaround from test/auto.py.
  * Rename "check" command to "pylint", to avoid clobbering distutils' own
    check command in 2.7/3.x. (LP: #714655)
  * DistUtilsExtra/auto.py, DistUtilsExtra/command/__init__.py: Actually
    expose the pylint command as a setup.py command.
  * Remove pykdeuic4 integration, it's been a continuous source of build
    failures and bugs. Using uic.loadUi() is much more robust.
    Instead, install Qt *.ui files into /usr/share/projectname/ just like the
    GtkBuilder *.ui files.
  * debian/compat, debian/control: Bump to dh 7 compatibility, as we are using
    dh_auto_* magic.

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Feb 2011 10:39:50 +0100

python-distutils-extra (2.23-1) unstable; urgency=low

  [ Didier Roche ]
  * debian/local/python-mkdebian: (LP: #625581)
    - add --force-rules to force the rules file to be recreated
    - add --prefix to force a prefix other than /usr for installing your python
      modules
  * debian/local/python-mkdebian.1:
    - add man for --force-copyright
    - add man for --force-rules and --prefix

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Nov 2010 11:39:08 +0100

python-distutils-extra (2.22-4) unstable; urgency=low

  [ Barry Warsaw ]
  * When the environment has $PYTHONPATH in it, we still need to prepend
    oldcwd in test/auto.py, so that the DistUtilsExtra package can be
    found.  (LP: #670188)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Nov 2010 14:33:04 -0400

python-distutils-extra (2.22-3) unstable; urgency=low

  [ Martin Pitt ]
  * auto.py: Skip setup.py when calculating automatic requires, since
    modules from that script are just build dependencies. Thanks Michael
    Terry! (LP: #643655)
  * python-mkdebian: Update python-mkdebian's generated copyright fields with
    latest names/values from http://dep.debian.net/deps/dep5/. Thanks Michael
    Terry!
  * Rebuild against Python 2.7 in Ubuntu. (LP: #670188)

  [ Didier Roche ]
  * Return an error when can't update changelog (LP: #656950)
  * Add --force-copyright to force copyright file to be recreated
    (LP: #656943)

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Nov 2010 22:37:27 -0400
