## python-distutils-extra 2.29

=== debian/changelog ===
python-distutils-extra (2.29-1) unstable; urgency=low

  [ Martin Pitt ]
  * Drop support for the long-obsolete PolicyKit (pre polkit 1.0 API).

  [ Rodney Dawes ]
  * auto.py: Ignore RuntimeError, which Gdk/Gtk throw if DISPLAY is unset.
    (LP: #735408)

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Aug 2011 07:02:19 +0200

python-distutils-extra (2.28-1) unstable; urgency=medium

  * Urgency medium as this fixes a nasty regression from 2.27 which causes
    some packages to FTBFS.
  * debian/local/python-mkdebian{,.1}: Change --force-control from a binary to
    a ternary option with modes "none" (don't touch it at all), "deps" (only
    update dependencies; old and new default behaviour), and "full" (always
    regenerate it). Update the manpage accordingly. Thanks to Jordan Mantha
    for the patch!
  * test/auto.py: Add test for a local module which raises an exception
    (replicates the current xdiagnose FTBFS), and a local module which runs
    optparse on import (replicates the current onboard bzr head FTBFS).
  * auto.py, __external_mod(): Put back the early decision for locally
    provided modules based on their name, without importing them. Running
    __import__ is dangerous in some cases like the above two, but
    unfortunately necessary to fully determine relative imports. This is still
    not quite perfect, as it will fail the same way if externally provided
    modules do dangerous things on mere imports, but at least fixes the
    regression from r248 (release 2.27). (See LP #746565)

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Jun 2011 13:39:30 +0200

python-distutils-extra (2.27-1) unstable; urgency=low

  * auto.py: Cleaner approach to determine whether a module is locally
    provided. This now catches all relative imports. (LP: #746565)
  * Fix installation of symlinks in data/ dir (LP: #770566):
    - test/auto.py: Add test for installing a symlink which points to a
      nonexisting target directory/file. This reproduces the gist of the
      problem.
    - test/auto.py: Preserve symlinks in copytree() calls, so that we can
      actually verify that symlinks are preserved properly.
    - test/auto.py: Drop requirement that diff throws no error messages, as it
      will complain about the broken symlink.
    - DistUtilsExtra/auto.py, install_auto: Use os.walk() instead of
      distutils.filelist.findall() to pick out symlinks, as the latter fails
      badly with broken symlinks.
    - DistUtilsExtra/command/build_icons.py: Ignore symbolic links. distutils
      breaks on them when they point to a nonexisting target, and we handle
      them in auto.py.
  * DistUtilsExtra/auto.py: Put back "except .. as" syntax, now that we
    dropped Python 2.5. Drop 2to3 from debian/rules for good now.
  * debian/control: Bump minimal Python version to >= 2.6.

 -- Martin Pitt <mpitt@debian.org>  Sat, 21 May 2011 13:17:57 +0200
