=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-distutils-extra
 Section: python
 Priority: optional
-XS-Python-Version: all
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
+X-Python-Version: >= 2.6
+Maintainer: Martin Pitt <mpitt@debian.org>
 Uploaders: Sebastian Heinlein <devel@glatzor.de>
 Build-Depends: debhelper (>= 7.0.50~), 
  python-all (>= 2.6.6-2~),
@@ -36,7 +35,6 @@
 
 Package: python3-distutils-extra
 Architecture: all
-XB-Python3-Version: ${python3:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool
 Suggests: devscripts
 Description: enhancements to the Python3 build system
