=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 	done
 	#install -D -m 755 debian/local/python-mkdebian debian/python3-distutils-extra/usr/bin/python3-mkdebian
 	#sed -i 's,^#!/usr/bin/python,#!/usr/bin/python3,' debian/python3-distutils-extra/usr/bin/python3-mkdebian
-	2to3 --write --nobackups debian/python3-distutils-extra/usr
 
 	# run tests with python3
 	cd test; PYTHONPATH=`pwd`/../debian/python3-distutils-extra/usr/lib/python3/dist-packages/ python3 ./auto.py -v
