## python-distutils-extra 2.31

=== debian/changelog ===
python-distutils-extra (2.31-1) unstable; urgency=low

  * auto.py: Also catch ValueError and RuntimeError on relative imports.
    Thanks Mike Terry for the patch! Add corresponding test case to
    test/auto.py.
  * auto.py: Fix crash in module dependency generator, uncovered by previously
    added test case.
  * debian/local/python-mkdebian: Ignore -dbg packages when calculating
    dependencies, to avoid finding multiple matches.
  * debian/local/python-mkdebian: Ignore RuntimeErrors from module imports
    when calculating dependencies, to fix a crash when trying to import
    gi.repository.Gtk without a $DISPLAY.

 -- Martin Pitt <mpitt@debian.org>  Tue, 08 Nov 2011 16:52:14 +0100

python-distutils-extra (2.30-2) unstable; urgency=low

  * debian/control: Add python-gobject and python3-gobject build dependencies,
    for the test suite to succeed on the buildds.

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Oct 2011 08:27:17 +0200

python-distutils-extra (2.30-1) unstable; urgency=low

  * auto.py, debian/local/python-mkdebian: Properly support
    GI repository module detection. Thanks to Owais Lone for the patch!
    (LP: #806533)
  * test/auto.py: Add GI test case. Add gir1.2-glib-2.0 build dependency for
    the test case.
  * debian/local/python-mkdebian: Call dh_icons. (LP: #881021)

 -- Martin Pitt <mpitt@debian.org>  Tue, 25 Oct 2011 08:00:38 +0200
