=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
  python3-setuptools,
  python3-httplib2,
  python3-pkg-resources,
+ python-gobject,
+ python3-gobject,
+ gir1.2-glib-2.0,
  intltool
 Standards-Version: 3.9.1
 Vcs-Bzr: http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
