## python-distutils-extra 2.32

=== debian/changelog ===
python-distutils-extra (2.32-2) unstable; urgency=low

  [ Michael Terry ]
  * python-mkdebian: If installing into a prefix, also install data there

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 Mar 2012 07:15:56 +0100

python-distutils-extra (2.32-1) unstable; urgency=low

  * auto.py: Add support for installing GSettings schema files
    (*.gsettings.xml). Thanks to Frederik Elwert! (LP: #936546)

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Mar 2012 17:52:08 +0100

python-distutils-extra (2.31-3) unstable; urgency=low

  [ Michael Vogt ]
  * python-mkdebian: Update to use dh_python2, dh7 and a more current DEP-5
    format.

  [ Martin Pitt ]
  * python-mkdebian: In above dh7 conversion, use the "translations" module if
    available (for Ubuntu's dh-translations).

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Jan 2012 17:09:28 +0100

python-distutils-extra (2.31-2) unstable; urgency=low

  * debian/control: Move from python{,3}-gobject to -gi.

 -- Martin Pitt <mpitt@debian.org>  Mon, 05 Dec 2011 17:57:37 +0100
