=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  python3-setuptools,
  python3-httplib2,
  python3-pkg-resources,
- python-gobject,
- python3-gobject,
+ python-gi,
+ python3-gi,
  gir1.2-glib-2.0,
  intltool
 Standards-Version: 3.9.1
